﻿#hero h1, #hero h2, #hero p {
  margin-left: 30px;
}

#loginIframe
{
    width: 420px;
    float: left;
}
/*
#shipping-itemsLst 
{
    position: relative;
    height: 100px;
    width: 415px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#shipping-itemsLst thead tr {
    position: absolute;
    top: expression(this.offsetParent.scrollTop);
}

#shipping-itemsLst tbody {
    height: auto;
}

*/
.ui-widget-content 
{
    background-color: #fff;
}

.ui-menu-item 
{
    font-size: 0.8em;
    color: #222;
    line-height: 17.5px;
}